td, p, li, input, select {
	font-family: "宋体";
	font-size: 13px;
	color: 40341E;
	letter-spacing: 0px;

}
.font {
	font-family: "宋体";
	font-size: 14px;
	font-weight: bold;
	color: 696429;




}
.font1 {
	font-family: "宋体";
	font-size: 13px;
	letter-spacing: normal;
	color: 666666;




}
.font2 {
	font-family: "宋体";
	font-size: 12px;
	line-height: 18px;
	color: 8B8B7B;

}
.small {  font-size: 12px}

A:active {  color: 40341E; text-decoration: none}
A:link {  color: 40341E; text-decoration: none}
A:visited {
	text-decoration: none;
	color: #40341E;
}
A:hover {
	color: 023A5A;
	text-decoration: none;
	font-weight: bold;
}
A.a01:link {text-decoration:none;color:#ffffff;}
A.a01:visited {text-decoration:none;color:#ffffff;}
A.a01:hover {text-decoration:underline;color:#ffffff;}

LI {  color: #000000; LIST-STYLE: square outside}
.input1 {
	COLOR: 8A8441;
	FONT-SIZE: 14px;
	font-weight: bold;

}
.button1 {
	BACKGROUND-COLOR: #FFFFFF;
	COLOR: #000000;
	FONT-SIZE: 12px;
	border: 1px solid #545C6D;

}
.font3 {
	font-family: "宋体";
	font-size: 12px;
	font-weight: normal;
	color: 166D98;
	letter-spacing: normal;
	height: 30px;
	word-spacing: 12em;
	font-style: normal;
	line-height: normal;




}
.font4 {
	font-family: "宋体";
	font-size: 12px;
	font-weight: normal;
	color: 737373;
	letter-spacing: 0px;
	line-height: 22px;


}
.n3 {
	font-size: 12px;
	text-decoration: none;
	letter-spacing: 2px;
}
.n3  a:link {  color: 6A5B00;} 
.n3  a:visited { color: 6A5B00; } 
.n3  a:hover {
	color: FFA800;
	font-size: 14px;
	font-weight: bold;
} 
.n3  a:active {
	color: FFA800;
	font-size: 14px;
	font-weight: bold;
} 

.n4 {color: #0000FF;font-size: 12px;text-decoration: none;}
.n4  a:link {  color: #0000FF;} 
.n4  a:visited { color: #0000FF; } 
.n4  a:hover {  color: #000000; } 
.n4  a:active { color: #0000FF;} 
.inputmember {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	background-color: #FFFFFF;
	border: 1px solid;
	height: 23px;
	width: 120px;
.unnamed1 {

	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	background-color: #FFFFFF;
	border: 1px solid A09B81;
	height: 23px;
	width: 120px;
}
.sou {

	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	background-color: #FFFFFF;
	border: 1px solid D4D0C8;
	height: 21px;
	width: 130px;
}
.unnamed1 {
	font-size: 13px;
	color: #B19C6B;
	font-weight: bold;
}
.sou2 {


	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	background-color: #FFFFFF;
	border: 1px solid D4D0C8;
	height: 21px;
	width: 110px;
}
.unnamed2 {

	font-size: 13px;
	color: 848484;
	font-weight: bold;
}
.fa {
	font-size: 14px;
	font-weight: bold;
	color: 054B70;

}
.font5 {

	font-family: "宋体";
	font-size: 14px;
	letter-spacing: 1px;
	font-weight: bold;
	vertical-align: middle;
	color: 8B857C;
}
.sou3 {


	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	background-color: #FFFFFF;
	border: 1px solid D4D0C8;
	height: 21px;
	width: 150px;
}